# IFSelect_Editor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_Editor.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Dico_DictionaryOfInteger.hxx>`
`#include <TColStd_Array1OfTransient.hxx>`
`#include <TColStd_Array1OfAsciiString.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Interface_TypedValue.hxx>`
`#include <Standard_CString.hxx>`
`#include <IFSelect_EditValue.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Message_Messenger.hxx>`
`#include <Handle_IFSelect_EditForm.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IFSelect_ListEditor.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`